/* ------------------------------
 main - width: all
------------------------------ */
main .maincontents .contents .title {
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 5px;
}

main .maincontents .contents .thx01 {
  padding-top: 80px;
  line-height: 250%;
}

main .maincontents .contents .img01 {
  max-width: 100%;
  margin-bottom: 30px;
  display: block;
}

main .maincontents .contents .txt01 {
  line-height: 200%;
  font-size: 14px;
}

main .maincontents .contents .form {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

main .maincontents .contents .form tr td {
  padding: 30px 10px;
  vertical-align: top;
}

main .maincontents .contents .form tr td.name {
  font-size: 14px !important;
}

main .maincontents .contents .form tr td.hissu,
main .maincontents .contents .form tr td.ninni {
  width: 60px;
}

main .maincontents .contents .form tr td.hissu span {
  width: 36px;
  height: 24px;
  margin-top: 8px;
  line-height: 24px;
  text-align: center;
  font-size: 11px;
  color: #fff;
  border-radius: 3px;
  background-color: #DB423F;
  display: block;
}

main .maincontents .contents .form tr td.ninni span {
  width: 36px;
  height: 24px;
  margin-top: 8px;
  line-height: 24px;
  text-align: center;
  font-size: 11px;
  color: #000;
  border-radius: 3px;
  background-color: #ddd;
  display: block;
}

main .maincontents .contents .form tr td.name {
  width: 150px;
  padding: 38px 10px 30px;
  line-height: 24px;
  font-size: 16px;
}

main .maincontents .contents .form tr td.input input {
  border-radius: 0;
}

main .maincontents .contents .form tr td.input input[type="radio"],
main .maincontents .contents .form tr td.input input[type="checkbox"] {
  cursor: pointer;
}

main .maincontents .contents .form tr td.input input[type="text"] {
  width: 200px;
  height: 40px;
  margin: 0 !important;
  display: block;
}

main .maincontents .contents .form tr td.input input[type="text"].w40 {
  width: 40px;
}

main .maincontents .contents .form tr td.input input[type="text"].w80 {
  width: 80px;
}

main .maincontents .contents .form tr td.input input[type="text"].w120 {
  width: 120px;
}

main .maincontents .contents .form tr td.input input[type="text"].w150 {
  width: 150px;
}

main .maincontents .contents .form tr td.input input[type="text"].w150 {
  width: 150px;
}

main .maincontents .contents .form tr td.input input[type="text"].w200 {
  width: 200px;
}

main .maincontents .contents .form tr td.input input[type="text"].w250 {
  width: 250px;
}

main .maincontents .contents .form tr td.input input[type="text"].w300 {
  width: 300px;
}

main .maincontents .contents .form tr td.input input[type="text"].w350 {
  width: 350px;
}

main .maincontents .contents .form tr td.input input[type="text"].w400 {
  width: 400px;
}

main .maincontents .contents .form tr td.input input[type="text"].w450 {
  width: 450px;
}

main .maincontents .contents .form tr td.input input[type="text"].w500 {
  width: 500px;
}

main .maincontents .contents .form tr td.input input[type="text"].w100p {
  width: 100%;
}

main .maincontents .contents .form tr td.input p label input {
  width: 22px;
  height: 22px;
  display: inline-block;
}

main .maincontents .contents .form tr td.input p label span {
  height: 22px;
  line-height: 22px;
  font-size: 14px;
  display: inline-block;
}

main .maincontents .contents .form tr td.input .float {
  margin-top: 20px;
}

main .maincontents .contents .form tr td.input .float:first-child {
  margin-top: 0;
}

main .maincontents .contents .form tr td.input .float:after {
  content: "";
  clear: both;
  display: block;
}

main .maincontents .contents .form tr td.input .float * {
  float: left;
}

main .maincontents .contents .form tr td.input .float .unit {
  height: 40px;
  padding: 0 5px;
  line-height: 40px;
  display: inline-block;
}

main .maincontents .contents .form tr td.input select {
  width: 150px !important;
  height: 30px;
  margin-top: 5px;
  display: block;
}

main .maincontents .contents .form tr td.input .textarea01 {
  width: 100% !important;
  min-height: 150px !important;
  line-height: 150%;
  padding: 10px;
  font-size: 16px;
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  display: block;
}

main .maincontents .contents .form tr td.input .textarea02 {
  width: 90%;
  height: 150px;
  margin-top: 10px;
  padding: 10px;
  line-height: 150%;
  font-size: 12px;
  border: 1px solid #bbb;
  overflow-y: scroll;
}

main .maincontents .contents .form tr td.input .post_caution {
  padding-top: 10px;
  font-size: 14px;
  color: #cc0000;
}

main .maincontents .contents .form tr td label:hover {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  background-color: #efefff;
}

main .maincontents .privacy {
  text-align: center;
}

main .maincontents .privacy a {
  font-size: 14px;
  color: #777;
}

main .maincontents #submitbtn {
  width: 360px;
  height: 60px;
  margin: 30px auto;
  padding: 0 !important;
  line-height: 60px;
  font-size: 16px;
  color: #fff;
  border-radius: 0 !important;
  letter-spacing: 3px;
  text-shadow: none;
  background-color: #890C2D;
  border: none;
  display: block;
}

main .maincontents #submitbtn:hover {
  opacity: 0.7;
}

main .maincontents .mfp_buttons button {
  width: 100px !important;
  height: 30px !important;
  padding: 0 !important;
  line-height: 28px !important;
  font-size: 12px !important;
  color: #fff;
  border-radius: 0 !important;
  text-shadow: none;
  background-color: #8ecd39;
  background: -webkit-gradient(linear, left top, left bottom, from(#8ECD39), to(#4CAA1A));
  background: -webkit-linear-gradient(top, #8ECD39 0%, #4CAA1A 100%);
  background: -o-linear-gradient(top, #8ECD39 0%, #4CAA1A 100%);
  background: linear-gradient(to bottom, #8ECD39 0%, #4CAA1A 100%);
  border: 1px solid #4CAA1A;
}

main .maincontents .mfp_buttons #mfp_button_cancel {
  background-color: #ddd;
  background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#aaa));
  background: -webkit-linear-gradient(top, #eee 0%, #aaa 100%);
  background: -o-linear-gradient(top, #eee 0%, #aaa 100%);
  background: linear-gradient(to bottom, #eee 0%, #aaa 100%);
  border: 1px solid #aaa;
}

main .maincontents .telfax {
  padding: 40px;
  border: 1px solid #ccc;
}

main .maincontents .telfax .txt02 {
  margin-bottom: 8px;
  color: #890C2D;
}

main .maincontents .telfax .txt03 {
  margin-bottom: 8px;
  font-size: 28px;
  color: #000;
}

main .maincontents .telfax .txt03 br {
  display: none;
}

main .maincontents .telfax .txt04 br {
  display: none;
}

/* ------------------------------
 main - width < $max-width-1
------------------------------ */
@media screen and (max-width: 1140px) {
  main .maincontents .contents .title {
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 5px;
  }
}

/* ------------------------------
 main - width < $max-width-2
------------------------------ */
@media screen and (max-width: 860px) {
  main {
    padding-top: 20px;
  }
  main .maincontents .contents .title {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 3px;
  }
  main .maincontents .contents .thx01 {
    padding: 30px 15px 0;
    line-height: 160%;
    font-size: 14px;
  }
  main .maincontents .contents .img01 {
    max-width: 100%;
    margin-bottom: 20px;
    display: block;
  }
  main .maincontents .contents .txt01 {
    margin-bottom: 20px;
    line-height: 180%;
    font-size: 12px;
  }
  main .maincontents .contents .form tr {
    padding: 0 0 20px 0;
    display: block;
  }
  main .maincontents .contents .form tr:after {
    clear: both;
    content: "";
    display: block;
  }
  main .maincontents .contents .form tr td {
    width: 80px;
    padding: 0 10px;
    display: block !important;
    float: left;
  }
  main .maincontents .contents .form tr td.hissu,
  main .maincontents .contents .form tr td.ninni {
    padding: 20px 10px;
    background-color: #eee;
  }
  main .maincontents .contents .form tr td.hissu span,
  main .maincontents .contents .form tr td.ninni span {
    margin-top: 0;
  }
  main .maincontents .contents .form tr td.name {
    width: calc( 100% - 60px);
    padding: 20px 10px;
    line-height: 24px;
    font-size: 14px;
    text-align: left;
    background-color: #eee;
    float: right;
  }
  main .maincontents .contents .form tr td.input {
    width: 100%;
    padding-top: 20px;
    float: left;
  }
  main .maincontents .contents .form tr td.input input[type="text"] {
    max-width: 270px !important;
  }
  main .maincontents .contents .form tr td.input select {
    margin-top: 0;
  }
  main .maincontents .privacy a {
    font-size: 12px;
  }
  main .maincontents #submitbtn {
    width: 200px;
    max-width: 100%;
    height: 50px;
    margin: 30px auto;
    padding: 0 !important;
    line-height: 50px;
    font-size: 14px;
    color: #fff;
    border-radius: 0 !important;
    letter-spacing: 3px;
    text-shadow: none;
    background-color: #890C2D;
    border: none;
    display: block;
  }
  main .maincontents #mfp_confirm_table th {
    width: 100% !important;
    background-color: #eee;
    display: block;
  }
  main .maincontents #mfp_confirm_table td {
    width: 100% !important;
    display: block;
    border: 0 !important;
  }
  main .maincontents .telfax {
    padding: 20px;
    border: 1px solid #ccc;
  }
  main .maincontents .telfax .txt02 {
    margin-bottom: 8px;
    font-size: 14px;
    letter-spacing: 1px;
    color: #890C2D;
  }
  main .maincontents .telfax .txt03 {
    margin-bottom: 8px;
    font-size: 18px;
    color: #000;
  }
  main .maincontents .telfax .txt03 br {
    display: block;
  }
  main .maincontents .telfax .txt04 {
    font-size: 12px;
  }
  main .maincontents .telfax .txt04 br {
    display: block;
  }
}
